.navibar{
	color: #000099; /*Navy*/
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	font-weight: 600;
	}


.navionpage{
	color: #7E7E7E; /*Grey*/
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	font-weight: 600;
	}
	
	.navipagetitle{
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	font-weight: 600;
	text-align: center;
	}


.contact{
	color : #008000; /*Green*/
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12pt;
	font-weight: 700;
	text-align: center;
	}